WordPress.org

Ready to get started?Download WordPress

Forums

Two very real problem plugins when upgrading to 2.0+ (9 posts)

  1. vkaryl
    Member
    Posted 8 years ago #

    If you have either Adhesive (from Owen Winkler/RedAlt) or FrameBuster (Denis deBernardy/Semiologic) installed in a 1.5+ version of WP, you would be MORE than well-advised to delete them prior to upgrading to 2.0.2.

    Both of these will cause you nasties after upgrading. Be warned....

  2. marke1
    Member
    Posted 8 years ago #

    I didn't see any particular problems with Adhesive in WP 2.0.2. Works fine for me.

    You didn't mention what problems you experienced... it might be helpful if readers knew...

    My crystal ball is in the shop for repairs, so do tell.

  3. vkaryl
    Member
    Posted 8 years ago #

    I didn't say I personally experienced any problems, now did I? Others, however, have had completely blank sites - all pages, admin, etc. And sometimes even upgrading to the latest version of Owen's plugin doesn't help, which is a right bummer. I don't know whether in those cases it's something to do with another plugin which is also installed, I haven't had time to do any real digging into that.

  4. marke1
    Member
    Posted 8 years ago #

    vkaryl:
    I didn't say I personally experienced any problems, now did I?

    Well you sure didn't say that it was hearsay!

    It could be a conflict with some other plugin, or some other issue. As I said, it does work for me, no problemo.

    Might be best not to post this sort of stuff until it's confirmed/verified/debugged as to real cause... otherwise it puts people off to potentially useful plugins, and sort of shines a bad light on really good coders...

    A better post might have been "anyone seen problems with XYZ?"

    I'm surprised that I'm writing this to a "moderator."

  5. vkaryl
    Member
    Posted 8 years ago #

    *rolls eyes* Whatever. Do a search now that it's working, lot of problems posted last while that turned out to be Adhesive....

    Oh, and I did have a problem myself with the framebuster stuff, though that was with an early version. Aside from the post earlier tonight, those situations have been with my client sites.

  6. marke1
    Member
    Posted 8 years ago #

    vkaryl:
    *rolls eyes* Whatever.

    If it's already been posted then why are you posting it again? *rolls eyes* Whatever.

    I told ya, and everyone else should know this: Adhesive works fine for me on WP 2.0.2. So maybe, just maybe, the problem isn't with adhesive per se?

  7. vkaryl
    Member
    Posted 8 years ago #

    That's good for you of course. Always helpful to have other input.

  8. marke1
    Member
    Posted 8 years ago #

    In case anyone wonders, I'm using Adhesive 3.2

  9. vkaryl
    Member
    Posted 8 years ago #

    Yup, always best to have the latest version....

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.